Subject: I-D Action: draft-balaji-mpls-lawful-intercept-thru-label-dis-00.txt

From: [email-masked]
Date: Mon, 30 Jul 2012 01:26:20 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Label-based Provider-Provisioned Lawful Intercept for L3 VPNs
	Author(s)       : Shankar Raman
                          Balaji Venkat Venkataswami
                          Gaurav Raina
                          Vasan Srini
                          Bhargav Bhikkaji
	Filename        : draft-balaji-mpls-lawful-intercept-thru-label-dis-00.txt
	Pages           : 12
	Date            : 2012-07-30

Abstract:
   In models of Single-AS and inter-provider Multi- Protocol Label
   Switching (MPLS) based Virtual Private Networks (VPNs) Lawful
   Intercept is a key requirement. For example, MPLS-based Layer 3 VPN
   models like VPLS and the like do not have any provider provisioned
   methods of lawful intercept that are comprehensive, quick and easy to
   provision from one single point. More particularly the auto-
   provisioning of lawful intercept for all sets of streams travelling
   between VPN sites and consequent re-direction of these streams to the
   appropriate government network has not been covered without multiple
   instances of having to configure the intercept at various points in
   the network both in the Single-AS case and the Inter-Provider VPN
   case.

   this paper, we propose a technique which uses a set of pre-defined
   labels called Lawful Intercept labels and a method for provisioning
   lawful intercept amongst the various PE devices using these labels
   both in the Single-AS and the inter-provider VPN cases. A single
   point of configuration is the key to this idea. The intercepted
   traffic is mirrored on a PE or a whole set of PEs or on all the PEs
   participating in the VPN. A technique called the Domino-effect
   provisioning of these Label-based Provider Provisioned Lawful
   Intercept mechanism is also outlined.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-balaji-mpls-lawful-intercept-thru-label-dis

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-balaji-mpls-lawful-intercept-thru-label-dis-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/